<?php

	/*
	 *
	 * yMS (c) 2003 - 2023 Yal Publicidad
	 * Sistema: Macrodígital Software - de Yal Publicidad
	 *
	 */
	 
	 /* Autorizo acceso */
		defined('YMS') or die( 'No dispones de acceso' );

	/* definiciones de sistema  */
	defined("PHP_VERSION") or define("PHP_VERSION", phpversion());
	define("MySQL_VERSION", mysqli_get_client_version());	
?>